# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-om
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.8.0-1
pkgdesc = Oromo language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1787974935
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 34602355
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-om
provides = libreoffice-om
provides = libreoffice-fresh-i18n=26.8.0-1
depend = libreoffice-fresh
